.offerBtn {
    transition: all .3s;
}

.offerBtn:hover {
    transform: translateY(5%);
}

.item06 {
    width: 93.3%;
    top: 41.5%;
    left: 5%;
}

.btn03 {
    width: 88.8%;
    top: 76.5%;
    left: 5.5%;
    -webkit-mask: url("../images/btn_03.png") no-repeat center center;
    mask: url("../images/btn_03.png") no-repeat center center;
    mask: url("../images/btn_03.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.item07 {
    width: 75.9%;
    top: 52.5%;
    left: 14%;
}

.btn04 {
    width: 89.3%;
    top: 80%;
    left: 5.5%;
    -webkit-mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.item08 {
    width: 84.4%;
    top: 52%;
    left: 11.5%;
}

.btn05 {
    width: 89.3%;
    height: 100%;
    top: 0%;
    left: 5.5%;
    -webkit-mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
    z-index: 1;
}

.item09 {
    width: 50%;
    top: 55%;
    left: 19%;
}

.btn06 {
    width: 89.3%;
    height: 100%;
    top: 0%;
    left: 5.5%;
    -webkit-mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.png") no-repeat center center;
    mask: url("../images/btn_04.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
    z-index: 1;
}

.btn07 {
    width: 89.3%;
    height: 100%;
    top: 0%;
    left: 5.5%;
}

.btn08 {
    width: 68%;
    height: 100%;
    top: 0%;
    left: 16%;
}

.linePoint {
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
}

.lineFriend {
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
}